package com.atlassian.bitbucket.event.maintenance;

import com.atlassian.bitbucket.event.ApplicationEvent;

import javax.annotation.Nonnull;

/**
 * A base class for maintenance events.
 */
public abstract class MaintenanceEvent extends ApplicationEvent {
    protected MaintenanceEvent(@Nonnull Object source) {
        super(source);
    }
}
